######################
# hbaswitch.grid
######################


type=hbaswitch.AuditEvent
code=51.10.16
severity=0
actionable=0
desc=Auditing a new hbaswitch called [Switch_Name] ([IP_Address]) WWN
info=Storage A.D.E effectue une fois par semaine un audit complet des périphériques.
action=1. Aucune action n'est requise.


type=hbaswitch.DiscoveryEvent
code=51.14.16
severity=0
actionable=0
desc=Discovered a new hbaswitch called [Switch_Name] ([IP_Address]) WWN
info=Les événements de détection se produisent lorsque l'agent examine un
'périphérique de stockage pour la première fois.


type=hbaswitch.LocationChangeEvent
code=51.19.16
severity=0
actionable=0
desc=Location of hbaswitch [Switch_Name] ([IP_Address]) was changed


type=hbaswitch.StateChangeEvent+.port
code=51.25.35
pattern=P.port.\d
severity=0
actionable=0
desc='port.1' in SWITCH [Switch_Name] ([IP_Address]) is now Available (status-state changed from 'Offline' to 'Online')
info=Le port du commutateur est à présent disponible.
action=Aucune action n'est requise. 



type=hbaswitch.QuiesceEndEvent
code=51.22.16
severity=0
actionable=0
desc=Quiesce End on [Array_Name] ([IP_Address])
<include template.quiesce_end>
cause=Un administrateur a modifié le statut de contrôle du périphérique mentionné
'dans le message de l'événement.
action=1. Vérifiez auprès de l'administrateur s'il ne s'agit pas d'une action fortuite.
'2. Vérifiez le statut d'intégrité actuel du périphérique dans l'IG de Storage A.D.E. et
'recherchez tout événement susceptible de s'être produit.
</include>


type=hbaswitch.QuiesceStartEvent
code=51.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=L'arrêt progressif d'un périphérique s'obtient à l'aide de l'IG et signifie que le contrôle a été temporairement arrêté.
cause=Un administrateur a modifié le statut de contrôle du périphérique mentionné dans le message de l'événement.
action=1. Vérifiez auprès de l'administrateur s'il ne s'agit pas d'une action fortuite.


type=hbaswitch.ValueChangeEvent.revision
code=51.3.42
severity=1
actionable=0
desc=Revision of switch [Host_Name] changed from V4.2.0.1 to V4.2.0.2

